Multifunction DAQ

cancel
Showing results for 
Search instead for 
Did you mean: 

windows 7 6210

Solved!
Go to solution

Hi all

I bought a laptop  with windows7 starter specialy for a certain application in the field

i needed a 6210

now what ever i do i cannot have daqmx   running even not version 9.02  als older version i get a message not compatible with this windows version

 

what to do? 

0 Kudos
Message 1 of 3
(2,353 Views)
You will need to use a supported OS. Windows 7 starter is not.
0 Kudos
Message 2 of 3
(2,346 Views)
Solution
Accepted by topic author cees10

Hello,

 

We are investigating the possibility of adding support for Windows 7 Starter Edition.  In the mean time, there is a work around that you can try detailed in this KnowledgeBase Article: Installing NI Software on Windows 7 Starter Edition.

 

Hope this helps!

 

Regards,

Seth B.
Principal Test Engineer | National Instruments
Certified LabVIEW Architect
Certified TestStand Architect
0 Kudos
Message 3 of 3
(2,342 Views)